DLA-2800-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2800-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2800-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2800-1
Related
  • CVE-2020-10001
Published
2021-10-30T00:00:00Z
Modified
2024-01-09T20:32:57.866735Z
Summary
cups - security update
Details
References

Affected packages

Debian:9 / cups

Package

Name
cups
Purl
pkg:deb/debian/cups?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.2.1-8+deb9u7

Affected versions

2.*

2.2.1-8
2.2.1-8+deb9u1~bpo8+1
2.2.1-8+deb9u1
2.2.1-8+deb9u2
2.2.1-8+deb9u3
2.2.1-8+deb9u4
2.2.1-8+deb9u5
2.2.1-8+deb9u6